apiVersion: v2
appVersion: v1.0.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Skyline
home: https://docs.openstack.org/skyline-apiserver/latest/
maintainers:
- name: OpenStack-Helm Authors
name: skyline
sources:
- https://opendev.org/openstack/skyline-apiserver
- https://opendev.org/openstack/skyline-console
- https://opendev.org/openstack/openstack-helm
version: 2025.1.2+5f606280f
